Cubase 5.5.3 (Mac) | Fehlermeldung beim Start.

Hallo zusammen,

seit einiger Zeit bekomme ich beim Start von Cubase diese Fehlermeldung:

Kann das von einer abgelaufenen Demoversion (z. B. Cubase 6) stammen? Ich kann mich leider nicht mehr erinnern.

Was muss ich wo deinstallieren, damit dieser Hinweis nicht mehr kommt? Vielen Dank im Voraus für sachdienliche Hinweise…

Mac OS X 10.6.8, Cubase 5.5.3 Build 651

Konnte das Problem inzwischen selbst lösen. Über die Forensuche bin ich auf diesen Thread gestoßen:

http://www.steinberg.net/forum/viewtopic.php?f=20&t=6917&p=46465

Die in diesem Thread erwähnte Datei findet sich bei Mac-Usern hier:

(Deine HD)/Library/Application Support/Steinberg/Content/VST Sound/FCP_SMT_005_Reverence_ImpulseLibrary_03.vstsound

Nach dem Entfernen dieser Datei habe ich die Meldung beim Start von Cubase nicht mehr.

Danke für die Aufmerksamkeit! :slight_smile: